        :root {
            --q-color: #453ad6;
            --a-color: #e1884c;
        }

        header .header_box .main .logo_text {
            background-color: #b17f7b;
        }

        .StudySchool .header_box nav {
            background-color: #475398;
        }

        .container_zhuanye_box {
            padding-bottom: 30px;
        }

        footer {
            margin-top: 0;
        }

        .studyAbroadCard .title_arts {
            color: #475199;
        }

        .art_conts .faq_art {
            background-color: transparent;
            border: none;
        }

        .cardFromBorder .title_form {
            width: 65%;
        }

.art_conts .faq_art table,
.art_conts .faq_art td,
.art_conts .faq_art th {
    border: 1px #999 solid;
  table-layout: auto;
}

        @media screen and (max-width: 800px) {

            form .rows {
                flex-direction: column;
            }

            form .rows .ipt-block {
                margin-bottom: 8px !important;
            }

        }

        .cardFromBorder {
            width: 100%;
        }

        .cardFromBorder .title_form {
            width: 80%;
            max-width: 400px;
        }